/* Status message displayed when non-flash device is connected */
"NonFlashDeviceStatus" = "Device does not support updates.";
/* Status message displayed when communicating with the Device */
"CommunicatingWithDevice" = "Communicating With Device";
/* Status message displayed when communicating with the webstore */
"CommunicatingWithWebstore" = "Communicating With Online Store";
/* Status message displayed when downloading a single update */
"Downloading1Update" = "Downloading %d Update";
/* Status message displayed when downloading multiple updates */
"DownloadingXUpdates" = "Downloading %d Updates";
/* Status message displayed when sending to calculator */
"SendingFooToDevice" = "Sending \"%@\" to Device";
/* Status message displayed when download completes OK */
"Download Complete" = "Update Complete";
/* Status message displayed when download is cancelled */
"Download Cancelled" = "Update Cancelled";

/* Message displayed when the account tab is pressed */
"AccountCreationWarning" = "In case of problems signing in, or creating an account, please go to http://education.ti.com and 'sign in' there.";
/* Message displayed when the account has been created */
"AcccountCreatedOK" = "Your account has been successfully created.";
/* Message displayed when there is a network error */
"NetworkErrorWarning" = "There was an error communicating with the Online Store.";
/* Message displayed in table when non-flash device is connected */
"NonFlashDeviceWarning" = "Device not supported by TI Online Store";
/* Message displayed in table when device has low batteries */
"Low Battery Warning" = "Device has low batteries";
/* Message displayed when there is an error trying to DL an update */
"DownloadErrorFormatString" = "There was an error while attempting to download the update \"%@\".";

/* Message displayed on login panel after clicking Login button*/
"Logging into Online Store" = "Logging into Online Store";

/* Service name for keychain */
"KeychainServiceName" = "TI Online Store";

/* Text for the default button in the open panel for choosing the DL location */
"SelectDLFolderButtonText" = "Select";

/* Title for the Can't connect to internet warning sheet */
"Can't connect to Internet." = "TI Software Update was unable to connect to the internet.";
/* Subtext for the Can't connect to internet warning sheet */
"Check your configuration and try again." = "Please check your configuration and try again.";

/* Label and tooltip for the view toggling toolbar button and menu item */
"Normal View" = "Normal View";
"Switch to Normal View" = "Switch to Normal View";
"Merged View" = "Merged View";
"Switch to Merged View" = "Switch to Merged View";
			
/* Label and tooltip for the toolbar button and menu item to show / hide free updates */
"Show Free" = "Show Free";
"Show Free Updates" = "Show Free Updates";
"Hide Free" = "Hide Free";
"Hide Free Updates" = "Hide Free Updates";
			
/* Label and tooltip for the toolbar button and menu item to show / hide log drawer */
"Show Log" = "Show Log";
"Hide Log" = "Hide Log";			

/* Status message displayed at launch while registering with the comm manager */
"Searching for Devices" = "Searching for Devices";
/* Text for the Error dialog if we couldn't launch the com manager */
"ComManagerNotLaunched" = "TI Connect Manager X could not be launched, TI Software Update will now quit.";
/* Text for the button in the Error dialog if we couldn't launch the com manager */
"Quit" = "Quit";

/* URLs for connecting to the web store */
"NetworkCheckURL" = "http://www.ti.com";
"WebStoreCreateProfileURL" = "http://epstalk.ti.com/commonlogin/commonjoin.asp";
//"WebStoreCreateProfileURL" = "http://epslogin.ti.com/commonlogin/commonjoin.asp";
"WebStoreQueryURL" = "http://epstalk.ti.com/titalk/inforequest.asp";
"WebStoreDownloadURL" = "http://epstalk.ti.com/titalk/download.asp";

/* Format string used for requesting that the online store email user's password */
"EmailPasswordFormatString" = "http://epsstore.ti.com/webs/scripts/xt_Password.asp?txtEmailAddress=%@";
/* Status message displayed when the user's e-mail address is not registered. */
"EmailNotFound" = "That e-mail address is not registered.";
/* Status message displayed when the user's e-mail address is not registered. */
"EmailWillBeSent" = "Your password will be sent to this e-mail address.";

/* Format string used for querying the online store */
"QueryFormatString" = "<?xml version=\"1.0\"?>
<QueryUpdates> 
<Request> 
<RequestType>%@</RequestType> 
<CalculatorID>%@</CalculatorID> 
<CalculatorModel>%@</CalculatorModel> 
</Request>
<Response></Response>
</QueryUpdates>";

/* Format string used for getting download information from the online store */
"DownloadFormatString" = "<?xml version=\"1.0\"?> 
<DownloadUpdates> 
<Request> 
<CalculatorID>%@</CalculatorID> 
<CalculatorModel>%@</CalculatorModel> 
<CustomerInfo>
<UserID>%@</UserID>
<Password>%@</Password>
</CustomerInfo>
<ProductInfo>
<ProductID>%@</ProductID>
<ProductType>%@</ProductType>
</ProductInfo>
</Request>
<Response></Response>
</DownloadUpdates>";

/* Format string used for verifying login info with the online store */
"VerificationFormatString" = "<?xml version=\"1.0\"?> 
<DownloadUpdates> 
<Request> 
<CalculatorID></CalculatorID> 
<CalculatorModel>92+</CalculatorModel> 
<CustomerInfo>
<UserID>%@</UserID>
<Password>%@</Password>
</CustomerInfo>
<ProductInfo>
<ProductID>6393</ProductID>
<ProductType>FREE</ProductType>
</ProductInfo>
</Request>
<Response></Response>
</DownloadUpdates>";

/* Status message displayed when the store returns something unexpected */
"UnknownError" = "An unknown error has occurred.";
/* Format string used for registering a new user with the online store */
"CreateNewProfileFormatString" = "<?xmlversion=\"1.0\"?>
<JOIN PROCESS=\"NEW\" APPLICATION=\"PROTEUS\">
<SHOPPERINFO>
<EMAIL>%@</EMAIL>
<PASSWORD>%@</PASSWORD>
<CONFIRMPASSWORD>%@</CONFIRMPASSWORD>
<COUNTRY>US</COUNTRY>
</SHOPPERINFO>
</JOIN>";

